/*
 Theme Name:   Shane Woolridge
 Theme URI:    http://shanewoolridge.co.nz
 Description:  Enfold Child Theme for Shane Woolridge Queenstown
 Author:       Ellamac Solutions
 Author URI:   http://ellamac.co.nz
 Template:     enfold
 Version:      1.0.0
 Tags:         responsive-layout,
*/


/* =Theme customization starts here
-------------------------------------------------------------- */


/* MENU */

.logo, .logo a {
padding-top: 15px;
}

.av-main-nav-wrap {
    float: left;
    background: url("http://shanewoolridge.co.nz/artist/wp-content/uploads/2015/03/menu_bg.png") repeat-x center;
    padding-right: 40px;
    margin-right: -50px;
}

 .header_color .main_menu ul:first-child > li.current_page_item > a, .header_color .main_menu ul:first-child > li.active-parent-item > a {
    color: #FFF;
    background: #363636;
}

.header_color .main_menu ul:first-child > li > a, #top .header_color .main_menu .menu ul .current_page_item > a, #top .header_color .main_menu .menu ul .current-menu-item > a, #top .header_color .sub_menu li ul a {
    color: #ffffff;
    font-weight: 400;
    letter-spacing: 1px;
    text-transform: uppercase;
}
.av-main-nav li:hover .avia-menu-fx, .current-menu-item > a > .avia-menu-fx, .av-main-nav li:hover .current_page_item > a > .avia-menu-fx {
    opacity: 1;
    visibility: hidden;
}


@media only screen and (max-width: 1210px) and (min-width: 768px) {
.responsive .main_menu ul:first-child > li > a {
padding: 0 5px;
font-size: 11px;
}

.logo img {
width: 250px;
height: auto;
}
}

@media only screen and (max-width: 450px) {
.responsive .logo img {
width: 200px;
max-height: 30px;}
}

 /* CAPTION ON SLIDER */

 
 .avia-fullscreen-slider .caption_bottom .slideshow_caption {
    bottom: 40px;
    left: 60%;
}
.caption_bottom .slideshow_caption {
    left: 0px;
    width: 30%;
    bottom: 0px;
    height: auto;
}

div .slideshow_caption h2 {
    text-transform: uppercase;
    font-weight: 400;
}

 /* TEXT CHANGES */


p {
    margin: 0.85em 0px;
    line-height: 2em;
	font-weight:300;
}

#footer {
    padding: 0px;
    z-index: 1;
}